fuss-manager - Segnalazione #826

Cambiare la porta di ascolto di default di fuss-manager
05/31/2019 02:28 PM - Elena Grandi

Status: Chiuso Start date: 05/31/2019

Priority: Normale Due date:

Assignee: Elena Grandi % Done: 0%

Category: Estimated time: 0.00 hour

Target version: 0.9 Consolidamento

Resolution:

Description

Evitare la 8888, troppo usata, e impostare la porta 1232

Related issues:

Related to fuss-manager - Segnalazione #813: Far girare fuss-manager con un s... Nuovo 05/16/2019

Related to fuss-manager - Segnalazione #788: Fare pacchetto .deb

In elaborazione04/09/2019

Associated revisions

Revision 251a4ca3 - 06/04/2019 12:29 PM - Elena Grandi
Set default port to 1232. refs: #826

History

#1 - 05/31/2019 02:28 PM - Elena Grandi

- Related to Segnalazione #813: Far girare fuss-manager con un suo utente apposito added

#2 - 06/04/2019 12:30 PM - Elena Grandi

- Status changed from Nuovo to In elaborazione

Fatta la modifica in master di octonet e di fuss-manager.

Quando si fara un pacchetto aggiornato per fuss-manager si dovra fare e pubblicare anche il pacchetto aggiornato di octonet.

#3 - 06/04/2019 12:31 PM - Elena Grandi
- Related to Segnalazione #788: Fare pacchetto .deb added

#4 - 06/18/2019 02:03 PM - Elena Grandi

- Status changed from In elaborazione to Chiuso

Fatta e uploadata una release di octonet, aggiornato il branch fuss/native per usare la porta nuova, qui chiudo.
